Subject: Re: [Ltru] Ltru Digest, Vol 52, Issue 43

From: "Doug Ewell" <[email-masked]>
Date: Thu, 11 Jun 2009 18:34:42 -0600

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, June 11, 2009 13:58
Subject: Ltru Digest, Vol 52, Issue 43

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/ltru
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send Ltru mailing list submissions to
> [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> https://www.ietf.org/mailman/listinfo/ltru
> or, via email, send a message with subject or body 'help' to
> [email-masked]
>
> You can reach the person managing the list at
> [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ltru digest..."
>
>
> Today's Topics:
>
>   1. Re: Issue #61: Problem with MAY in 3.5 on Description
>      errata(Apps #13) (Randy Presuhn)
>   2. Re: Issue #61: Problem with MAY in 3.5 on Description
>      errata(Apps #13) (Phillips, Addison)
>   3. Re: Issue #61: Problem with MAY in 3.5 on Description
>      errata(Apps #13) (Kent Karlsson)
>   4. Re: Issue #61: Problem with MAY in 3.5 on Description
>      errata(Apps #13) (Peter Constable)
>   5. Issue #59: replace RECOMMENDED language with MUSTlanguage in
>      2.2.1 (Apps #12a) (Alexey Melnikov)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 11 Jun 2009 12:03:58 -0700
> From: "Randy Presuhn" <[email-masked]>
> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on Description
> errata(Apps #13)
> To: "LTRU Working Group" <[email-masked]>
> Message-ID: <001901c9eac7$60915ae0$6801a8c0@oemcomputer>
> Content-Type: text/plain; charset="utf-8"
>
> Hi -
>
> As a technical contributor...
>
>> From: "Martin J. D?rst" <[email-masked]>
>> To: "Randy Presuhn" <[email-masked]>
>> Cc: "LTRU Working Group" <[email-masked]>
>> Sent: Thursday, June 11, 2009 4:36 AM
>> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on Description 
>> errata(Apps #13)
>>
>> [co-chair hat on]
>>
>> Hello Randy,
>>
>> (I would personally have been fine with keeping the text as is, and 
>> you
>> probably overlooked that part of my message, but) I have already
>> declared that we have consensus that we should improve the wording
>> (without changing the substance), because we think that the comment 
>> was
>> based (to some extent) on misunderstanding.
>>
>> If you think that I judged that consensus wrongly, please say so, so
>> that we can reopen discussion on that part.
>
> No, there seem to be plenty of people who want to spend time 
> fine-tuning
> the wording, so I think you called the consensus correctly.
>
>> If you think that moving issue resolution forward by declaring 
>> consensus
>> on some part of an issue and then continue to resolve the remaining
>> parts of the issue is procedurally inappropriate, please say so.
>
> No, although I find it quite a stretch  to read this 
> "misunderstanding"
> into the reviewer's comment, which read:
>
> | Reason: use of MAY is not an appropriate use of RFC 2119, as it is
> | trying to forecast the future and doesn't specify a protocol option.
>
>> Otherwise, please help us concentrate on the issues (and subissues)
>> currently being discussed, so that we can move forward as quickly as
>> possible.
> ...
>
> Of course.  The substance of my comment is that I find the recently
> word-smithed text no better than the original.  If we must change it,
> I'd prefer something like this, which would also (incidentally) 
> address
> the reviewer's comment:
>
>     The 'Description' field is not guaranteed to be stable.
>     Corrections and clarifications of intent are examples of
>     possible changes.  However, attempts to provide translations
>     or transcriptions of entries (which by definition provide no
>     new information) are unlikely to be approved.
>
> I think the existing statement "as changes of this nature have an
> impact on the provisions in Section 3.4" is simply incorrect, and *if*
> we're going to open up this paragraph, that text should be stricken.
>
> Randy
>
>
>
>
> ------------------------------
>
> Message: 2
> Date: Thu, 11 Jun 2009 12:13:40 -0700
> From: "Phillips, Addison" <[email-masked]>
> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on Description
> errata(Apps #13)
> To: Randy Presuhn <[email-masked]>, LTRU Working Group
> <[email-masked]>
> Message-ID:
> <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> (editor hat OFF)
>
> I prefer Randy's text to that in the draft. Any objection to putting 
> it in place and then submitting the results??
>
> Addison
>
> Addison Phillips
> Globalization Architect -- Lab126
>
> Internationalization is not a feature.
> It is an architecture.
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Randy Presuhn
>> Sent: Thursday, June 11, 2009 12:04 PM
>> To: LTRU Working Group
>> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on
>> Description errata(Apps #13)
>>
>> Hi -
>>
>> As a technical contributor...
>>
>> > From: "Martin J. D?rst" <[email-masked]>
>> > To: "Randy Presuhn" <[email-masked]>
>> > Cc: "LTRU Working Group" <[email-masked]>
>> > Sent: Thursday, June 11, 2009 4:36 AM
>> > Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on
>> Description errata(Apps #13)
>> >
>> > [co-chair hat on]
>> >
>> > Hello Randy,
>> >
>> > (I would personally have been fine with keeping the text as is,
>> and you
>> > probably overlooked that part of my message, but) I have already
>> > declared that we have consensus that we should improve the
>> wording
>> > (without changing the substance), because we think that the
>> comment was
>> > based (to some extent) on misunderstanding.
>> >
>> > If you think that I judged that consensus wrongly, please say so,
>> so
>> > that we can reopen discussion on that part.
>>
>> No, there seem to be plenty of people who want to spend time fine-
>> tuning
>> the wording, so I think you called the consensus correctly.
>>
>> > If you think that moving issue resolution forward by declaring
>> consensus
>> > on some part of an issue and then continue to resolve the
>> remaining
>> > parts of the issue is procedurally inappropriate, please say so.
>>
>> No, although I find it quite a stretch  to read this
>> "misunderstanding"
>> into the reviewer's comment, which read:
>>
>> | Reason: use of MAY is not an appropriate use of RFC 2119, as it
>> is
>> | trying to forecast the future and doesn't specify a protocol
>> option.
>>
>> > Otherwise, please help us concentrate on the issues (and
>> subissues)
>> > currently being discussed, so that we can move forward as quickly
>> as
>> > possible.
>> ...
>>
>> Of course.  The substance of my comment is that I find the recently
>> word-smithed text no better than the original.  If we must change
>> it,
>> I'd prefer something like this, which would also (incidentally)
>> address
>> the reviewer's comment:
>>
>>      The 'Description' field is not guaranteed to be stable.
>>      Corrections and clarifications of intent are examples of
>>      possible changes.  However, attempts to provide translations
>>      or transcriptions of entries (which by definition provide no
>>      new information) are unlikely to be approved.
>>
>> I think the existing statement "as changes of this nature have an
>> impact on the provisions in Section 3.4" is simply incorrect, and
>> *if*
>> we're going to open up this paragraph, that text should be stricken.
>>
>> Randy
>>
>>
>> _______________________________________________
>> Ltru mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ltru
>
> ------------------------------
>
> Message: 3
> Date: Thu, 11 Jun 2009 21:23:21 +0200
> From: Kent Karlsson <[email-masked]>
> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on Description
> errata(Apps #13)
> To: "Phillips, Addison" <[email-masked]>, Randy Presuhn
> <[email-masked]>, LTRU Working Group <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="ISO-8859-1"
>
>
> +1
>
> The intent of the MAY, which is omitted in Randy's text, is covered
> in section 3.4 point 3.
>
>    /kent k
>
>
> Den 2009-06-11 21.13, skrev "Phillips, Addison" <[email-masked]>:
>
>> (editor hat OFF)
>>
>> I prefer Randy's text to that in the draft. Any objection to putting 
>> it in
>> place and then submitting the results??
>>
>> Addison
>>
>> Addison Phillips
>> Globalization Architect -- Lab126
>>
>> Internationalization is not a feature.
>> It is an architecture.
>>
>>
>>> -----Original Message-----
>>> From: [email-masked] [mailto:[email-masked]] On
>>> Behalf Of Randy Presuhn
>>> Sent: Thursday, June 11, 2009 12:04 PM
>>> To: LTRU Working Group
>>> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on
>>> Description errata(Apps #13)
>>>
>>> Hi -
>>>
>>> As a technical contributor...
>>>
>>>> From: "Martin J. D?rst" <[email-masked]>
>>>> To: "Randy Presuhn" <[email-masked]>
>>>> Cc: "LTRU Working Group" <[email-masked]>
>>>> Sent: Thursday, June 11, 2009 4:36 AM
>>>> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on
>>> Description errata(Apps #13)
>>>>
>>>> [co-chair hat on]
>>>>
>>>> Hello Randy,
>>>>
>>>> (I would personally have been fine with keeping the text as is,
>>> and you
>>>> probably overlooked that part of my message, but) I have already
>>>> declared that we have consensus that we should improve the
>>> wording
>>>> (without changing the substance), because we think that the
>>> comment was
>>>> based (to some extent) on misunderstanding.
>>>>
>>>> If you think that I judged that consensus wrongly, please say so,
>>> so
>>>> that we can reopen discussion on that part.
>>>
>>> No, there seem to be plenty of people who want to spend time fine-
>>> tuning
>>> the wording, so I think you called the consensus correctly.
>>>
>>>> If you think that moving issue resolution forward by declaring
>>> consensus
>>>> on some part of an issue and then continue to resolve the
>>> remaining
>>>> parts of the issue is procedurally inappropriate, please say so.
>>>
>>> No, although I find it quite a stretch  to read this
>>> "misunderstanding"
>>> into the reviewer's comment, which read:
>>>
>>> | Reason: use of MAY is not an appropriate use of RFC 2119, as it
>>> is
>>> | trying to forecast the future and doesn't specify a protocol
>>> option.
>>>
>>>> Otherwise, please help us concentrate on the issues (and
>>> subissues)
>>>> currently being discussed, so that we can move forward as quickly
>>> as
>>>> possible.
>>> ...
>>>
>>> Of course.  The substance of my comment is that I find the recently
>>> word-smithed text no better than the original.  If we must change
>>> it,
>>> I'd prefer something like this, which would also (incidentally)
>>> address
>>> the reviewer's comment:
>>>
>>>      The 'Description' field is not guaranteed to be stable.
>>>      Corrections and clarifications of intent are examples of
>>>      possible changes.  However, attempts to provide translations
>>>      or transcriptions of entries (which by definition provide no
>>>      new information) are unlikely to be approved.
>>>
>>> I think the existing statement "as changes of this nature have an
>>> impact on the provisions in Section 3.4" is simply incorrect, and
>>> *if*
>>> we're going to open up this paragraph, that text should be stricken.
>>>
>>> Randy
>>>
>>>
>>> _______________________________________________
>>> Ltru mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/ltru
>> _______________________________________________
> Ltru mailing
>> list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
>
>
>
>
>
> ------------------------------
>
> Message: 4
> Date: Thu, 11 Jun 2009 12:47:14 -0700
> From: Peter Constable <[email-masked]>
> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on Description
> errata(Apps #13)
> To: "Phillips, Addison" <[email-masked]>, Randy Presuhn
> <[email-masked]>, LTRU Working Group <[email-masked]>
> Message-ID:
> <[email-masked]>
>
> Content-Type: text/plain; charset="utf-8"
>
> I'm OK with Randy's text.
>
> Peter
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf 
> Of Phillips, Addison
> Sent: Thursday, June 11, 2009 12:14 PM
> To: Randy Presuhn; LTRU Working Group
> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on Description 
> errata(Apps #13)
>
> (editor hat OFF)
>
> I prefer Randy's text to that in the draft. Any objection to putting 
> it in place and then submitting the results??
>
> Addison
>
> Addison Phillips
> Globalization Architect -- Lab126
>
> Internationalization is not a feature.
> It is an architecture.
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Randy Presuhn
>> Sent: Thursday, June 11, 2009 12:04 PM
>> To: LTRU Working Group
>> Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on
>> Description errata(Apps #13)
>>
>> Hi -
>>
>> As a technical contributor...
>>
>> > From: "Martin J. D?rst" <[email-masked]>
>> > To: "Randy Presuhn" <[email-masked]>
>> > Cc: "LTRU Working Group" <[email-masked]>
>> > Sent: Thursday, June 11, 2009 4:36 AM
>> > Subject: Re: [Ltru] Issue #61: Problem with MAY in 3.5 on
>> Description errata(Apps #13)
>> >
>> > [co-chair hat on]
>> >
>> > Hello Randy,
>> >
>> > (I would personally have been fine with keeping the text as is,
>> and you
>> > probably overlooked that part of my message, but) I have already
>> > declared that we have consensus that we should improve the
>> wording
>> > (without changing the substance), because we think that the
>> comment was
>> > based (to some extent) on misunderstanding.
>> >
>> > If you think that I judged that consensus wrongly, please say so,
>> so
>> > that we can reopen discussion on that part.
>>
>> No, there seem to be plenty of people who want to spend time fine-
>> tuning
>> the wording, so I think you called the consensus correctly.
>>
>> > If you think that moving issue resolution forward by declaring
>> consensus
>> > on some part of an issue and then continue to resolve the
>> remaining
>> > parts of the issue is procedurally inappropriate, please say so.
>>
>> No, although I find it quite a stretch  to read this
>> "misunderstanding"
>> into the reviewer's comment, which read:
>>
>> | Reason: use of MAY is not an appropriate use of RFC 2119, as it
>> is
>> | trying to forecast the future and doesn't specify a protocol
>> option.
>>
>> > Otherwise, please help us concentrate on the issues (and
>> subissues)
>> > currently being discussed, so that we can move forward as quickly
>> as
>> > possible.
>> ...
>>
>> Of course.  The substance of my comment is that I find the recently
>> word-smithed text no better than the original.  If we must change
>> it,
>> I'd prefer something like this, which would also (incidentally)
>> address
>> the reviewer's comment:
>>
>>      The 'Description' field is not guaranteed to be stable.
>>      Corrections and clarifications of intent are examples of
>>      possible changes.  However, attempts to provide translations
>>      or transcriptions of entries (which by definition provide no
>>      new information) are unlikely to be approved.
>>
>> I think the existing statement "as changes of this nature have an
>> impact on the provisions in Section 3.4" is simply incorrect, and
>> *if*
>> we're going to open up this paragraph, that text should be stricken.
>>
>> Randy
>>
>>
>> _______________________________________________
>> Ltru mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ltru
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
>
> ------------------------------
>
> Message: 5
> Date: Thu, 11 Jun 2009 20:58:14 +0100
> From: Alexey Melnikov <[email-masked]>
> Subject: [Ltru] Issue #59: replace RECOMMENDED language with
> MUSTlanguage in 2.2.1 (Apps #12a)
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> I am not entirely happy with the resolution "wantfix" for this one, as
> this is a typical case of what can bring a DISCUSS from other IESG 
> members.
> So let me try to suggest a specific text.
>
> OLD:
> At the time this document was created, there were no examples of
> this kind of subtag and future registrations of this type are
> discouraged: primary languages are strongly RECOMMENDED for
>             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> registration with ISO 639, and proposals rejected by ISO 639/ RA-
> ^^^^^^^^^^^^^^^^^^^^^^^^^
> JAC will be closely scrutinized by the Language Subtag Reviewer
> before they are registered with IANA.
>
> NEW:
> At the time this document was created, there were no examples of
> this kind of subtag and future registrations of this type are
> discouraged: an attempt to register a primary language MUST be
>             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> made to ISO 639, and proposals rejected by ISO 639/ RA-
> ^^^^^^^^^^^^^^^
> JAC will be closely scrutinized by the Language Subtag Reviewer
> before they are registered with IANA.
>
>
> I.e. the discussion about what the Language Tag Reviewer is going to 
> do
> is not the point of this issue.
>
>
>
> ------------------------------
>
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
>
>
> End of Ltru Digest, Vol 52, Issue 43
> ************************************
>

---

From: "Doug Ewell" <[email-masked]>
Date: Thu, 11 Jun 2009 18:49:13 -0600

"Randy Presuhn" <randy underscore presuhn at mindspring dot com> wrote:

> The 'Description' field is not guaranteed to be stable.  Corrections 
> and clarifications of intent are examples of possible changes. 
> However, attempts to provide translations or transcriptions of entries 
> (which by definition provide no new information) are unlikely to be 
> approved.

This is just fine.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

---

From: "Phillips, Addison" <[email-masked]>
Date: Thu, 11 Jun 2009 21:07:48 -0700

(editor hat ON)

I have incorporated this text.

Addison Phillips

> Behalf Of Doug Ewell
> Sent: Thursday, June 11, 2009 5:49 PM
> To: LTRU Working Group
> Description errata (Apps #13)
> 
> Corrections